Description

El plugin tiene un bug que se identifica cuando la distribucion que se genera no tiene por defecto el idioma inglés. Si por ejemplo
ponemos por defecto el espanol, al instalar la nueva distro hace una mezcla entre el idioma seleccionado para la distro (espariol en
el ejemplo) y el inglés.

Se adjunta captura de imagen de ejemplo, donde el gestor de proyectos esta en espafol y los menus en inglés.

Associated revisions

Revision 55 - 08/17/2015 12:04 PM - Joaquin del Cerro Murciano

refs #3757 . Modificado para que por defecto no haya seleccionado ningun idioma. Asi al arrancar si no tiene fichero de configuracion de la
personalizacion no cambia el idioma que tuviese seleccionado el usurio. Antes tenia puesto que por defecto lo fijaba a ingles,

Revision 56 - 08/17/2015 12:05 PM - Joaquin del Cerro Murciano

refs #3757 . Corregida la ruta donde busca el fichero con los datos de configuracionj. En algun momento se movio de la carpeta de la instalacion del

plugin a la carpeta del usuario y eso no es correcto.

History

#1 - 08/04/2015 12:24 PM - Alvaro Anguix

La segunda vez que ejecuto el gvSIG "customizado" me lo abre todo en inglés (deberia ser en espafiol) y parece que no hace caso a la configuracién
definida.

#2 - 08/17/2015 12:28 PM - Joaquin del Cerro Murciano

- Status changed from New to Fixed

#3 - 10/15/2015 10:35 AM - Alvaro Anguix
- Status changed from Fixed to Closed
